// Maggic Staff is used by Wizard

package org.project.item.weapons;

public class MagicStaff extends Weapon {

    private static final int damage = 28;
    private static final int manaCost = 16;

    public MagicStaff() {
        super(damage, manaCost);
    }

}
